# Create an experiment

Creates a new draft experiment with the specified configuration.

Endpoint: POST /projects/{project_id}/experiments/
Version: 0.11.4
Security: ApiKeyAuth

## Path parameters:

  - `project_id` (string, required)

## Request fields (application/json):

  - `name` (string, required)
    A description identifying the experiment.

  - `type` (string, required)
    Type of the experiment (e.g., "mushra", "pairwise_image")
    Enum: "acr_audio", "acr_video", "acr_image", "multi_acr_embed", "multi_acr_video", "binary_audio", "binary_image", "binary_video", "inpainting_image", "mushra", "pairwise_audio", "pairwise_image", "pairwise_video", "survey_audio", "survey_embed", "survey_video", "survey_image", "pre_screen_audio", "pre_screen_image", "rank_audio"

  - `language` (string)
    The language used for the experiment's interface.

* ar - Arabic
* de - German
* en - English
* es - Spanish
* fr - French
* hi - Hindi
* it - Italian
* ja - Japanese
* ko - Korean
* pl - Polish
* pt - Portuguese
* vi - Vietnamese
* zh-hans - Chinese (simplified)
    Enum: "ar", "de", "en", "es", "fr", "hi", "it", "ja", "ko", "pl", "pt", "vi", "zh-hans"

  - `datasets` (array, required)
    List of dataset IDs to use in this experiment

  - `training_datasets` (array)
    List of training dataset IDs (optional)

  - `golden_datasets` (array)
    List of golden dataset IDs (optional)

  - `title` (string,null)
    A short title displayed at the top of the experiment screen.

  - `question` (string,null)
    A question or instructions displayed at the top of the experiment screen.

  - `description` (string,null)
    An optional longer explanation of how to evaluate the data.

  - `introduction` (string,null)
    A brief introduction explaining how to participate in the experiment. Leave empty to use default introduction.

  - `hero_media_url` (string)
    URL of a custom image or video to replace the default screenshot.

  - `hero_caption` (string,null)
    Caption displayed below the custom hero image/video.

  - `config` (object,null)

  - `config.displayHealth` (boolean)
    Whether to expose a rater's performance to the rater.

  - `config.intro` (object)

  - `config.intro.maxWidth` (integer)
    Maximum width of the introduction text in pixels.

  - `config.intro.hero` (object)

  - `config.intro.hero.fullscreen` (boolean)

  - `config.acrAudio` (object)

  - `config.acrAudio.allowMobile` (boolean)

  - `config.acrAudio.hiddenReference` (boolean)
    Whether to include a hidden reference among the stimuli to rate.

  - `config.acrAudio.showReference` (boolean)
    Whether to show a reference stimulus.

  - `config.acrAudio.showWaveform` (string)
    Determines how the waveform of the condition is rendered.
    Enum: "stimulus", "reference"

  - `config.acrAudio.minPlayDuration` (number)
    Force raters to watch or listen to at least this many milliseconds.

  - `config.acrAudio.categories` (array, required)

  - `config.acrAudio.categories.score` (integer, required)

  - `config.acrAudio.categories.label` (string, required)

  - `config.acrAudio.categories.description` (string)

  - `config.acrImage` (object)

  - `config.acrImage.allowCropRefresh` (boolean)
    Allow raters to request different random crops.

  - `config.acrImage.allowMobile` (boolean)

  - `config.acrImage.scaleToFit` (boolean)

  - `config.acrImage.responseType` (string)
    Enum: "discrete", "continuous"

  - `config.acrImage.showReference` (boolean)
    Whether to show a reference image alongside the test sample.

  - `config.acrImage.mode` (string)
    Controls how the reference and test sample are presented.
    Enum: "side-by-side", "flip-between"

  - `config.acrImage.categories` (array, required)

  - `config.acrImage.categories.score` (integer, required)

  - `config.acrImage.categories.label` (string, required)

  - `config.acrImage.categories.description` (string)

  - `config.acrImage.hiddenReference` (boolean)

  - `config.acrImage.maxCropSize` (integer)
    Raters will view image crops instead of the full image.

  - `config.acrImage.minViewDuration` (number)
    Force raters to view the image/video for at least this many milliseconds.

  - `config.acrVideo` (object)

  - `config.acrVideo.allowMobile` (boolean)

  - `config.acrVideo.categories` (array, required)

  - `config.acrVideo.categories.score` (integer, required)

  - `config.acrVideo.categories.label` (string, required)

  - `config.acrVideo.categories.description` (string)

  - `config.acrVideo.hasAudio` (boolean)

  - `config.acrVideo.hiddenReference` (boolean)
    Whether to include a hidden reference among the stimuli to rate.

  - `config.acrVideo.fullscreen` (boolean)
    Require raters to view the video in fullscreen mode.

  - `config.acrVideo.allowSeeking` (boolean)
    Whether raters can seek through the video.

  - `config.acrVideo.minPlayDuration` (number)
    Force raters to watch or listen to at least this many milliseconds.

  - `config.multiAcrVideo` (object)

  - `config.multiAcrVideo.questions` (array, required)

  - `config.multiAcrVideo.questions.statement` (string, required)

  - `config.multiAcrVideo.questions.dimension` (string, required)

  - `config.multiAcrVideo.categories` (array, required)

  - `config.multiAcrVideo.categories.score` (integer, required)

  - `config.multiAcrVideo.categories.label` (string, required)

  - `config.multiAcrVideo.categories.description` (string)

  - `config.multiAcrVideo.hasAudio` (boolean)

  - `config.multiAcrVideo.fullscreen` (boolean)
    Require raters to view the video in fullscreen mode.

  - `config.multiAcrVideo.minPlayDuration` (number)
    Force raters to watch or listen to at least this many milliseconds.

  - `config.multiAcrVideo.allowSeeking` (boolean)
    Whether raters can seek through the video.

  - `config.multiAcrEmbed` (object)

  - `config.multiAcrEmbed.questions` (array, required)

  - `config.multiAcrEmbed.questions.statement` (string, required)

  - `config.multiAcrEmbed.questions.dimension` (string, required)

  - `config.multiAcrEmbed.categories` (array, required)

  - `config.multiAcrEmbed.categories.score` (integer, required)

  - `config.multiAcrEmbed.categories.label` (string, required)

  - `config.multiAcrEmbed.categories.description` (string)

  - `config.multiAcrEmbed.hasAudio` (boolean)

  - `config.multiAcrEmbed.iframeSize` (object,null)

  - `config.multiAcrEmbed.iframeSize.width` (integer, required)

  - `config.multiAcrEmbed.iframeSize.height` (integer, required)

  - `config.binaryAudio` (object)

  - `config.binaryAudio.minPlayDuration` (number)
    Force raters to watch or listen to at least this many milliseconds.

  - `config.binaryAudio.labels` (object, required)

  - `config.binaryAudio.labels.real` (string, required)

  - `config.binaryAudio.labels.fake` (string, required)

  - `config.binaryAudio.referenceProbability` (number)
    Probability of showing the reference.

  - `config.binaryAudio.giveFeedback` (boolean)
    Play a sound to indicate to raters if a decision was correct.

  - `config.binaryImage` (object)

  - `config.binaryImage.allowCropRefresh` (boolean)
    Allow raters to request different random crops.

  - `config.binaryImage.maxCropSize` (integer)
    Raters will view image crops instead of the full image.

  - `config.binaryImage.labels` (object, required)

  - `config.binaryImage.labels.real` (string, required)

  - `config.binaryImage.labels.fake` (string, required)

  - `config.binaryImage.minViewDuration` (number)
    Force raters to view the image/video for at least this many milliseconds.

  - `config.binaryImage.referenceProbability` (number)
    Probability of showing the reference.

  - `config.binaryImage.giveFeedback` (boolean)
    Play a sound to indicate to raters if a decision was correct.

  - `config.binaryVideo` (object)

  - `config.binaryVideo.hasAudio` (boolean)

  - `config.binaryVideo.labels` (object, required)

  - `config.binaryVideo.labels.real` (string, required)

  - `config.binaryVideo.labels.fake` (string, required)

  - `config.binaryVideo.icons` (object)

  - `config.binaryVideo.icons.real` (string,null)

  - `config.binaryVideo.icons.fake` (string,null)

  - `config.binaryVideo.minPlayDuration` (number)
    Force raters to watch or listen to at least this many milliseconds.

  - `config.binaryVideo.giveFeedback` (boolean)
    Play a sound to indicate to raters if a decision was correct.

  - `config.binaryVideo.referenceProbability` (number)
    Probability of showing the reference.

  - `config.binaryVideo.allowSeeking` (boolean)
    Whether raters can seek through the video.

  - `config.binaryVideo.allowReplay` (boolean)
    Whether raters can play the video more than once.

  - `config.binaryVideo.screenshotDescription` (string)

  - `config.inpaintingImage` (object)

  - `config.inpaintingImage.minViewDuration` (number)
    Minimum time user must view image before clicking (milliseconds).

  - `config.mushra` (object)

  - `config.mushra.hiddenReference` (boolean)
    Whether to include a hidden reference among the stimuli to rate.

  - `config.mushra.showReference` (boolean)
    Whether to show the reference stimulus.

  - `config.mushra.minPlayDuration` (number)
    Force raters to watch or listen to at least this many milliseconds.

  - `config.mushra.fadeTime` (number)
    Fade-out and fade-in audio for this many milliseconds.

  - `config.mushra.labels` (array)

  - `config.mushra.anchors` (array)
    Anchors automatically generated based on reference.

  - `config.mushra.anchors.label` (string)

  - `config.mushra.anchors.expectedScore` (array)
    A range of admissible scores for a given stimulus.

  - `config.mushra.anchors.modifiers` (object, required)

  - `config.mushra.anchors.modifiers.lowPass` (number, required)

  - `config.mushra.showWaveform` (string)
    Visualize waveform of the stimulus, only the reference, or none.
    Enum: "stimulus", "reference", "stylized", "none"

  - `config.mushra.showHints` (boolean)
    Controls hints above references and anchors during training sessions.

  - `config.pairwiseAudio` (object)

  - `config.pairwiseAudio.allowTie` (boolean)

  - `config.pairwiseAudio.categories` (array)

  - `config.pairwiseAudio.categories.score` (integer, required)

  - `config.pairwiseAudio.categories.label` (string, required)

  - `config.pairwiseAudio.categories.description` (string)

  - `config.pairwiseAudio.dynamicColors` (boolean)

  - `config.pairwiseAudio.hiddenReference` (boolean)

  - `config.pairwiseAudio.labels` (object)

  - `config.pairwiseAudio.labels.audio1` (string)

  - `config.pairwiseAudio.labels.audio2` (string)

  - `config.pairwiseAudio.showDimensionLabels` (boolean)
    Whether to display dimension labels on questions.

  - `config.pairwiseAudio.minPlayDuration` (number)
    Force raters to watch or listen to at least this many milliseconds.

  - `config.pairwiseAudio.questions` (array)

  - `config.pairwiseAudio.questions.statement` (string, required)

  - `config.pairwiseAudio.questions.dimension` (string, required)

  - `config.pairwiseAudio.questions.tieLabel` (string)

  - `config.pairwiseAudio.questions.survey` (array)

  - `config.pairwiseAudio.questions.survey.minSelect` (integer)

  - `config.pairwiseAudio.questions.survey.maxSelect` (integer)

  - `config.pairwiseAudio.questions.survey.kind` (string, required)
    Question type: textarea (open-ended), checkbox (multiple choices), radio (single choice), slider (range input).
    Enum: "textarea", "radio", "checkbox", "highlight", "discrete_slider", "continuous_slider"

  - `config.pairwiseAudio.questions.survey.question` (string, required)

  - `config.pairwiseAudio.questions.survey.choices` (array)

  - `config.pairwiseAudio.questions.survey.choices.label` (string, required)

  - `config.pairwiseAudio.questions.survey.choices.description` (string)

  - `config.pairwiseAudio.questions.survey.dimension` (string, required)

  - `config.pairwiseAudio.questions.survey.categories` (array)

  - `config.pairwiseAudio.questions.survey.categories.score` (number, required)

  - `config.pairwiseAudio.questions.survey.categories.label` (string, required)

  - `config.pairwiseAudio.questions.survey.responseType` (string)
    Type of slider response. Discrete uses integer steps, continuous allows any value.
    Enum: same as `config.acrImage.responseType` (2 values)

  - `config.pairwiseAudio.responseType` (string)
    Type of response expected from the rater.
    Enum: "binary", "discrete", "continuous"

  - `config.pairwiseAudio.showReference` (boolean)

  - `config.pairwiseAudio.showWaveform` (string)
    Visualize the waveform, a stylized version of it, or hide it.
    Enum: "default", "stylized", "none"

  - `config.pairwiseAudio.tieLabel` (string)

  - `config.pairwiseAudio.tieScore` (number)

  - `config.pairwiseImage` (object)

  - `config.pairwiseImage.mode` (string)
    Enum: "side-by-side", "flip-between", "flip-between-reference"

  - `config.pairwiseImage.allowPan` (boolean)

  - `config.pairwiseImage.allowTie` (boolean)

  - `config.pairwiseImage.allowZoom` (boolean)

  - `config.pairwiseImage.allowCropRefresh` (boolean)

  - `config.pairwiseImage.hiddenReference` (boolean)

  - `config.pairwiseImage.scaleToFit` (boolean)

  - `config.pairwiseImage.showReference` (boolean)

  - `config.pairwiseImage.maskDuration` (integer)

  - `config.pairwiseImage.maxCropSize` (integer)

  - `config.pairwiseImage.imageRendering` (string)
    Enum: "auto", "smooth", "crisp-edges", "pixelated"

  - `config.pairwiseImage.zoomLevel` (number)
    The initial zoom level represented as a decimal (e.g, 2 = 200%).

  - `config.pairwiseImage.zoomLevels` (array)

  - `config.pairwiseVideo` (object)

  - `config.pairwiseVideo.allowTie` (boolean)

  - `config.pairwiseVideo.allowCropRefresh` (boolean)

  - `config.pairwiseVideo.categories` (array)

  - `config.pairwiseVideo.categories.score` (integer, required)

  - `config.pairwiseVideo.categories.label` (string, required)

  - `config.pairwiseVideo.categories.description` (string)

  - `config.pairwiseVideo.dynamicColors` (boolean)

  - `config.pairwiseVideo.hasAudio` (boolean)

  - `config.pairwiseVideo.hiddenReference` (boolean)

  - `config.pairwiseVideo.labels` (object)

  - `config.pairwiseVideo.labels.video1` (string)

  - `config.pairwiseVideo.labels.video2` (string)

  - `config.pairwiseVideo.showDimensionLabels` (boolean)
    Whether to display dimension labels on questions.

  - `config.pairwiseVideo.loopVideo` (boolean)

  - `config.pairwiseVideo.maskDuration` (integer)

  - `config.pairwiseVideo.maxCropSize` (integer)

  - `config.pairwiseVideo.minPlayDuration` (number)
    Force raters to watch or listen to at least this many milliseconds.

  - `config.pairwiseVideo.minViewDuration` (number)
    Force raters to view the image/video for at least this many milliseconds.

  - `config.pairwiseVideo.minDisplayDuration` (integer)
    Minimum time a video must be displayed before switching is allowed.

  - `config.pairwiseVideo.mode` (string)
    Enum: same as `config.pairwiseImage.mode` (3 values)

  - `config.pairwiseVideo.tieLabel` (string)

  - `config.pairwiseVideo.tieScore` (number)

  - `config.pairwiseVideo.questions` (array)

  - `config.pairwiseVideo.questions.statement` (string, required)

  - `config.pairwiseVideo.questions.dimension` (string, required)

  - `config.pairwiseVideo.questions.tieLabel` (string)

  - `config.pairwiseVideo.questions.survey` (array)

  - `config.pairwiseVideo.questions.survey.minSelect` (integer)

  - `config.pairwiseVideo.questions.survey.maxSelect` (integer)

  - `config.pairwiseVideo.questions.survey.kind` (string, required)
    Question type: textarea (open-ended), checkbox (multiple choices), radio (single choice), slider (range input).
    Enum: same as `config.pairwiseAudio.questions.survey.kind` (6 values)

  - `config.pairwiseVideo.questions.survey.question` (string, required)

  - `config.pairwiseVideo.questions.survey.choices` (array)

  - `config.pairwiseVideo.questions.survey.choices.label` (string, required)

  - `config.pairwiseVideo.questions.survey.choices.description` (string)

  - `config.pairwiseVideo.questions.survey.dimension` (string, required)

  - `config.pairwiseVideo.questions.survey.categories` (array)

  - `config.pairwiseVideo.questions.survey.categories.score` (number, required)

  - `config.pairwiseVideo.questions.survey.categories.label` (string, required)

  - `config.pairwiseVideo.questions.survey.responseType` (string)
    Type of slider response. Discrete uses integer steps, continuous allows any value.
    Enum: same as `config.acrImage.responseType` (2 values)

  - `config.pairwiseVideo.responseType` (string)
    Type of response expected from the rater.
    Enum: same as `config.pairwiseAudio.responseType` (3 values)

  - `config.pairwiseVideo.scaleToFit` (boolean)

  - `config.pairwiseVideo.showReference` (boolean)

  - `config.pairwiseVideo.videoPlayer` (string)
    Enum: "sequential", "parallel"

  - `config.pairwiseVideo.allowSeeking` (boolean)
    Whether raters can seek through the video.

  - `config.surveyAudio` (object)

  - `config.surveyAudio.survey` (array, required)

  - `config.surveyAudio.survey.minSelect` (integer)

  - `config.surveyAudio.survey.maxSelect` (integer)

  - `config.surveyAudio.survey.kind` (string, required)
    Question type: textarea (open-ended), checkbox (multiple choices), radio (single choice), slider (range input).
    Enum: same as `config.pairwiseAudio.questions.survey.kind` (6 values)

  - `config.surveyAudio.survey.question` (string, required)

  - `config.surveyAudio.survey.choices` (array)

  - `config.surveyAudio.survey.choices.label` (string, required)

  - `config.surveyAudio.survey.choices.description` (string)

  - `config.surveyAudio.survey.dimension` (string, required)

  - `config.surveyAudio.survey.categories` (array)

  - `config.surveyAudio.survey.categories.score` (number, required)

  - `config.surveyAudio.survey.categories.label` (string, required)

  - `config.surveyAudio.survey.responseType` (string)
    Type of slider response. Discrete uses integer steps, continuous allows any value.
    Enum: same as `config.acrImage.responseType` (2 values)

  - `config.surveyAudio.hiddenReference` (boolean)
    Whether to include a hidden reference among the stimuli to rate.

  - `config.surveyAudio.showReference` (boolean)
    Whether to show a reference stimulus.

  - `config.surveyAudio.showWaveform` (string)
    Determines how the waveform of the condition is rendered.
    Enum: same as `config.acrAudio.showWaveform` (2 values)

  - `config.surveyAudio.minPlayDuration` (number)
    Force raters to watch or listen to at least this many milliseconds.

  - `config.surveyAudio.showDimensionLabels` (boolean)
    Whether to display dimension labels on survey questions.

  - `config.surveyEmbed` (object)

  - `config.surveyEmbed.survey` (array, required)

  - `config.surveyEmbed.survey.minSelect` (integer)

  - `config.surveyEmbed.survey.maxSelect` (integer)

  - `config.surveyEmbed.survey.kind` (string, required)
    Question type: textarea (open-ended), checkbox (multiple choices), radio (single choice), slider (range input).
    Enum: same as `config.pairwiseAudio.questions.survey.kind` (6 values)

  - `config.surveyEmbed.survey.question` (string, required)

  - `config.surveyEmbed.survey.choices` (array)

  - `config.surveyEmbed.survey.choices.label` (string, required)

  - `config.surveyEmbed.survey.choices.description` (string)

  - `config.surveyEmbed.survey.dimension` (string, required)

  - `config.surveyEmbed.survey.categories` (array)

  - `config.surveyEmbed.survey.categories.score` (number, required)

  - `config.surveyEmbed.survey.categories.label` (string, required)

  - `config.surveyEmbed.survey.responseType` (string)
    Type of slider response. Discrete uses integer steps, continuous allows any value.
    Enum: same as `config.acrImage.responseType` (2 values)

  - `config.surveyEmbed.hasAudio` (boolean)

  - `config.surveyEmbed.iframeSize` (object,null)

  - `config.surveyEmbed.iframeSize.width` (integer, required)

  - `config.surveyEmbed.iframeSize.height` (integer, required)

  - `config.surveyEmbed.showDimensionLabels` (boolean)
    Whether to display dimension labels on survey questions.

  - `config.surveyVideo` (object)

  - `config.surveyVideo.allowMobile` (boolean)

  - `config.surveyVideo.survey` (array, required)

  - `config.surveyVideo.survey.minSelect` (integer)

  - `config.surveyVideo.survey.maxSelect` (integer)

  - `config.surveyVideo.survey.kind` (string, required)
    Question type: textarea (open-ended), checkbox (multiple choices), radio (single choice), slider (range input).
    Enum: same as `config.pairwiseAudio.questions.survey.kind` (6 values)

  - `config.surveyVideo.survey.question` (string, required)

  - `config.surveyVideo.survey.choices` (array)

  - `config.surveyVideo.survey.choices.label` (string, required)

  - `config.surveyVideo.survey.choices.description` (string)

  - `config.surveyVideo.survey.dimension` (string, required)

  - `config.surveyVideo.survey.categories` (array)

  - `config.surveyVideo.survey.categories.score` (number, required)

  - `config.surveyVideo.survey.categories.label` (string, required)

  - `config.surveyVideo.survey.responseType` (string)
    Type of slider response. Discrete uses integer steps, continuous allows any value.
    Enum: same as `config.acrImage.responseType` (2 values)

  - `config.surveyVideo.hasAudio` (boolean)

  - `config.surveyVideo.fullscreen` (boolean)
    Require raters to view the video in fullscreen mode.

  - `config.surveyVideo.minPlayDuration` (number)
    Force raters to watch or listen to at least this many milliseconds.

  - `config.surveyVideo.allowSeeking` (boolean)
    Whether raters can seek through the video.

  - `config.surveyVideo.showDimensionLabels` (boolean)
    Whether to display dimension labels on survey questions.

  - `config.surveyImage` (object)

  - `config.surveyImage.survey` (array, required)

  - `config.surveyImage.survey.minSelect` (integer)

  - `config.surveyImage.survey.maxSelect` (integer)

  - `config.surveyImage.survey.kind` (string, required)
    Question type: textarea (open-ended), checkbox (multiple choices), radio (single choice), slider (range input).
    Enum: same as `config.pairwiseAudio.questions.survey.kind` (6 values)

  - `config.surveyImage.survey.question` (string, required)

  - `config.surveyImage.survey.choices` (array)

  - `config.surveyImage.survey.choices.label` (string, required)

  - `config.surveyImage.survey.choices.description` (string)

  - `config.surveyImage.survey.dimension` (string, required)

  - `config.surveyImage.survey.categories` (array)

  - `config.surveyImage.survey.categories.score` (number, required)

  - `config.surveyImage.survey.categories.label` (string, required)

  - `config.surveyImage.survey.responseType` (string)
    Type of slider response. Discrete uses integer steps, continuous allows any value.
    Enum: same as `config.acrImage.responseType` (2 values)

  - `config.surveyImage.allowCropRefresh` (boolean)
    Allow raters to request different random crops.

  - `config.surveyImage.allowMobile` (boolean)

  - `config.surveyImage.maxCropSize` (integer)
    Raters will view image crops instead of the full image.

  - `config.surveyImage.minViewDuration` (number)
    Force raters to view the image/video for at least this many milliseconds.

  - `config.surveyImage.showDimensionLabels` (boolean)
    Whether to display dimension labels on survey questions.

  - `config.preScreenAudio` (any)

  - `config.preScreenImage` (any)

  - `config.rankAudio` (object)

  - `config.rankAudio.hiddenReference` (boolean)

  - `config.rankAudio.minPlayDuration` (number)
    Force raters to watch or listen to at least this many milliseconds.

  - `config.rankAudio.showReference` (boolean)

  - `config.rankAudio.showWaveform` (string)
    Visualize the waveform, a stylized version of it, or hide it.
    Enum: same as `config.pairwiseAudio.showWaveform` (3 values)

## Response 201 fields (application/json):

  - `id` (string, required)

  - `name` (string, required)
    A description identifying the experiment.

  - `type` (string, required)

  - `language` (string)
    The language used for the experiment's interface.

* ar - Arabic
* de - German
* en - English
* es - Spanish
* fr - French
* hi - Hindi
* it - Italian
* ja - Japanese
* ko - Korean
* pl - Polish
* pt - Portuguese
* vi - Vietnamese
* zh-hans - Chinese (simplified)
    Enum: same as `language` (13 values)

  - `dataset_ids` (array, required)

  - `training_dataset_ids` (array, required)

  - `golden_dataset_ids` (array, required)

  - `job_ids` (array, required)

  - `hero_media_url` (string,null, required)

  - `hero_caption` (string,null)
    Caption displayed below the custom hero image/video.

  - `date_created` (string, required)

  - `date_updated` (string, required)

  - `config` (any)


